<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_7wEaQQRsEe6C95dqXyQM8w" id="_7wEaQARsEe6C95dqXyQM8w" label="Average_Length_With_Null" purpose="evaluates the average length of the textual record" description="computes the average length of the field, counting null data as zero length values." creationDate="2023-06-06T15:20:40.787+0200" modificationDate="2023-06-06T15:20:40.787+0200" version="0.1" statusCode="development" item="_7wEaQwRsEe6C95dqXyQM8w" displayName="Average Length With Null">
    <author href="../../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7wEaQgRsEe6C95dqXyQM8w" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_7wEaQwRsEe6C95dqXyQM8w" property="_7wEaQQRsEe6C95dqXyQM8w" state="_7wEaQgRsEe6C95dqXyQM8w" filename="Average_Length_With_Null_0.1.definition">
    <indicatorDefinition href="Average_Length_With_Null_0.1.definition#__vI_wJSOEd-TE5ti6XNR2Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
